.error.error-4 .error-title {
  font-size: 5rem !important; }

.error.error-4 .error-subtitle {
  font-size: 3rem !important; }

@media (min-width: 768px) {
  .error.error-4 .error-title {
    font-size: 10rem !important; }
  .error.error-4 .error-subtitle {
    font-size: 5rem !important; } }
